@import url(https://fonts.googleapis.com/css?family=Open+Sans);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1; padding: 7px 0;
  float: right;
  /*background: #ffffff;*/
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #38c4dd;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out; display: none;
}
#cssmenu > ul > li {
  float: left;
 
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
 
/*  font-size: 14px;*/
  text-decoration: none;
  text-transform: uppercase;
  color: #777;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease; 
   
}

#cssmenu > ul > li  {
     padding: 2px 0;
    margin: 18px 15px;
}


#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #555;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 0px;
  
}

div#cssmenu ul li.active {
    border-bottom: 2px solid red;
}


div#cssmenu ul ul li.active {
    border-bottom: 2px solid red;
}


/*#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 35px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #74daec;
  border-right: 1px solid #74daec;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}*/
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
      box-shadow: none;
          padding: 11px 0 0 0;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease; 
}
#cssmenu ul li:hover > ul > li {
  /*height: 32px;*/
  height: auto;
}
#cssmenu ul ul li a {
    padding: 10px 20px;
    width: 238px;
    font-size: 14px;
    /*background:url(../images/background-foot.jpg);*/
    text-decoration: none;
    color: #777;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    -ms-transition: color .2s ease;
    -o-transition: color .2s ease;
    transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
/*  color: #74daec;*/
    color: #555 ;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(255,255, 255, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
/*    font-size: 12px;*/
    color: #888;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #74daec;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: inline-block;
       padding: 17px 22px;
    background: #ddd;
    color: #000000;
    cursor: pointer;
    /* font-size: 12px; */
    text-transform: uppercase;
   margin: -53px 0 0 0;
/*     margin: 0px 0 0 0;*/
    right: 0px;
    float: right; border:1px solid #ddd;
    font-size: 0px; border-radius: 6px; top:2px;
  }
  
  
  .custom_nav {
    background-color: #fff!important;
   
  }
  
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 10px;
    right: 9px;
    display: block;
    width: 26px;
    height: 2px;
    background: #888;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 9px;
    display: block;
    width: 26px;
    height: 8px;
    border-top: 2px solid #888;
    border-bottom: 2px solid #888;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
       top: -10px;
    display: block;
/*    border-left: 1px solid rgba(120, 120, 120, 0.15);*/
    height: 52px;
    width: 52px;
    cursor: pointer;
        width: 10%;
    float: left;
  }
  #cssmenu { padding: 0px;  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 34px;
    display: block;
    width: 1px;
    height: 11px;
    background: #888;
    z-index: 99;
    transform: rotate(50deg);transition:.2s ease;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #888;
    z-index: 99;
    transform: rotate(44deg);transition:.2s ease;
  }
  #cssmenu .submenu-button.submenu-opened:after {
        transform: rotate(130deg);     transition:.2s ease;
  }
  #cssmenu .submenu-button.submenu-opened:before {
        transform: rotate(-43deg); transition:.2s ease;
  }
  
  a.logo.page-scroll {     position: relative; }
  
}
ul.bdr-top { border-top:5px solid red;}


 @media only screen and (min-width:0px) and (max-width: 766px) {
#cssmenu > ul > li > a { padding:5px 0;}
#cssmenu .submenu-button { height:35px;}
#cssmenu .submenu-button::before { top:17px;}
#cssmenu .submenu-button::after { top:12px;}
#cssmenu ul ul li a  { padding: 10px 10px 10px 25px;}
#cssmenu {    padding: 0px; }
#cssmenu > ul > li {    padding: 5px 0; margin: 0; }
#cssmenu ul ul {  padding: 4px 0;   }
#cssmenu .fa { display: none;} 

li.active.has-sub {border-bottom: transparent!important;}
.navbar-header1 {
    /* border-bottom: 1px solid #ddd; */
    display: block;
    width: 107%;
    float: left;
    border-bottom: 1px solid transparent;
    margin-left: -15px;
    margin-right: 8px;
}
 
 }


#cssmenu > ul > li > a:hover{ color:#555;} 
#cssmenu ul ul li a:hover{ color:#555;} 

.navbar-header {
    width: 100%;
    float: left;
}
